<template>
</template>
<script>
  export default {
    data: () => ({
    }),
    computed: { },
    created () {
      chrome.tabs.create({ url: chrome.extension.getURL('pages/app.html') });
      window.close();
    },
    mounted () {
    },
    methods: {
    }
  }
</script>
